map: Saltern
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 6f22cbbc-a64f-4b5c-b4ba-9741a7d28666
  playerICName: Colin Ossidiana
  playerOOCName: Adeinitas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Unknown
  playerOOCName: Callmore
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Rib Rosensteel
  playerOOCName: Callmore
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d199781b-c109-4f9a-98d1-6b9a738a2379
  playerICName: Marc Fuchs
  playerOOCName: ColdDead
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: cc53783c-034b-4711-850f-d7e034ff16f2
  playerICName: Chocolate Chip
  playerOOCName: Commander_T4
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Lincoln Sloan
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 9d6052fb-6051-4af7-a298-cdac4322e29e
  playerICName: John Doe
  playerOOCName: Droo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: Unknown
  playerOOCName: DualLlamas
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 5eb5cddc-a482-496f-8ad5-1451200319b1
  playerICName: Aevum Arbor
  playerOOCName: DummeHytteOst
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 3ea857db-4132-4e95-8c19-29d686c53335
  playerICName: Breaks-The-Stone
  playerOOCName: Egg_exe
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 60a4e75e-f996-4152-8c3c-92b607f02216
  playerICName: Randall Carter
  playerOOCName: Fe26
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 74b98975-c2d4-440c-9ee8-1575e70fbd3a
  playerICName: Georgia A Miles
  playerOOCName: FlannelViolin
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 70a4a27d-25d8-4172-8e8a-91fbf085ef37
  playerICName: Madelynn Lewis
  playerOOCName: Greylizard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Lachesis Mara
  playerOOCName: HE54
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8aea79c5-f833-4a98-bb04-6edadc292956
  playerICName: Melissa Moore
  playerOOCName: Inabikari
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 43770d10-2c50-41a6-96b1-c0f9d0a7750e
  playerICName: Eva Star
  playerOOCName: Jim_Gamemaster
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Unknown
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: mouse (640)
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: positronic brain (PB-27)
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e6e4a3d3-d4a2-4c01-afcf-fdfb8338d7f3
  playerICName: Kristy Denniss
  playerOOCName: Krust
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bdc1524-419a-4b28-a19d-a96bdbd6f0d4
  playerICName: Unknown
  playerOOCName: mariossgr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bdc1524-419a-4b28-a19d-a96bdbd6f0d4
  playerICName: positronic brain (PB-27)
  playerOOCName: mariossgr
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: e676854d-0f6b-464e-b86a-077fb46f5b59
  playerICName: Sees-The-Stars
  playerOOCName: Oreo365
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 02f5c2f8-b86a-42ef-bdb8-ed1ff5aceb13
  playerICName: Vic Barstow
  playerOOCName: postcarcinization
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 92c3579f-38aa-4d1a-a594-1cabc3c9d8f6
  playerICName: The Dandelion of Serenity
  playerOOCName: RubberFrog
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Unknown
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 5e89e392-6410-40db-bb85-542fa1a3e3b9
  playerICName: Alicia Siens
  playerOOCName: shrekek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96989601-ff82-492d-bce6-600d19d03ac2
  playerICName: Unknown
  playerOOCName: SpookyCalavera
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 69fb704b-3588-4195-a202-0d139944d765
  playerICName: Fights-Many-Bees
  playerOOCName: TeeTree
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 33aaf760-d6f6-432a-b1d6-c9079024f64e
  playerICName: Natalie Evans
  playerOOCName: Thatcher_Grey
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: fa67b4a9-e3b5-4aa5-965e-023d88707ccc
  playerICName: Bethany Bobberson
  playerOOCName: UnicornOnLSD
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 02787f2f-1710-44e2-85a4-f760b3ed2731
  playerICName: Karthus Elderwood
  playerOOCName: Volt
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 98819439-d72a-4d21-967c-db94e5b45574
  playerICName: Sarvo Hoxen
  playerOOCName: Wackkity
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Mei-Sheer
  playerOOCName: wanefaf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74abf07f-1b74-4f63-8361-171659f6b63b
  playerICName: Nathan Villegas
  playerOOCName: wantootweefow
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 518d0d0e-bcc8-42c1-a217-a12315a5e4f3
  playerICName: Dark-Arc
  playerOOCName: You120
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: e1d612fc-e9fd-4b20-b3be-ff447591d753
  playerICName: Mothew Emperor
  playerOOCName: youtissoum
roundEndText: >2-

  The operatives were:
server_id: wizards_salamander
server_name: salamander
roundId: 50335
endTick: 309943
duration: 02:49:41.1898188
fileCount: 650
size: 125460087
uncompressedSize: 686332276
endTime: 02:52:11.3896686
...
